
.topcontainer {
  position: absolute;
  overflow:hidden;
  height: auto;
  background: rgba(0,0,0,0.2); /* correct */
  top:180px;
  left: 8%;
  width: 800px;
  float: left;
  margin: 20px;
}

.bottomcontainer {
  position: absolute;
  overflow:hidden;
  height: auto;
  background: rgba(0,0,0,0.2); /* correct */
  top:300px;
  left: 8%;
  width: 800px;
  margin: 20px;
  z-index: 5;
}

#amf {
  display: block;
}


.albamongfriends {visibility:hidden;}